@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

    .article h2 {
        background: none;
    }
    .article h3 {
        border: none;
        padding: 0;
    }
    .article h4 {
        border: none;
        padding: 0;
    }
    .article h5 {
        border: none;
        padding: 0;
    }
    .article h6 {
        border: none;
        padding: 0;
    }


h1 {
  background: #b24242; /*背景色*/
  padding: 0.5em;/*文字周りの余白*/
  color: white;/*文字を白に*/
  border-radius: 0.5em;/*角の丸み*/
}

button {
    padding: 16px 28px;
    border-radius: 999px;
    color: #ffffff;
    letter-spacing: .1em;
    background-color: #b24242;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.2);
	
	font-size: 20px;
    border: none;
    cursor: pointer;
}




 /* .article ul,
 /* .article ol {
/*    padding-right: 26px;
 /* }



